Subject: ncurses
From: [email-masked] (Moisei Rabinovich)

22 Nov 1998 17:53:26 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hello,
I tried to install ncurses4.2
and there are the problems I have :

~/Misc/ncurses-4.2 > ./configure
creating cache ./config.cache
[...]
checking if you want to build with C++... yes
checking for c++... c++
checking whether the C++ compiler (c++  ) works... no
configure: error: installation or configuration problem: C++ compiler cannot
create executables.

after this message i've tried :
~/Misc/ncurses-4.2 > ./configure --without-cxx
[...]
checking for ANSI C header files... grep: writing output: Broken pipe
yes
[...]
checking for fcntl.h... grep: writing output: Broken pipe
yes
[...]
checking for type of chtype... cat: write error: Broken pipe

checking for number of bits in chtype... cat: write error: Broken pipe

[...]
creating man/Makefile

-------------

it is the last message that i get from configure,
after this current shell does not work (no C-c C-z e.t.c helps)...

b.t.w how can I prevent a shell to write something on the window title?

Thank you,
                Moisei.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".